<!DOCTYPE HTML>
<!--
	Road Trip by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>

<head>
    <title>{{ titulo }} </title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="assets/css/main.css" />
</head>

<body>

    <!-- Header -->
    {{> header }}

    <!-- Nav -->
    {{> navBar }}

    <!-- Banner -->
    <!--
			Note: To show a background image, set the "data-bg" attribute below
			to the full filename of your image. This is used in each section to set
			the background image.
		-->
    <section id="banner" class="bg-img" data-bg="banner.jpg">
        <div class="inner">
            <header>
                <h1>This is Road Trip</h1>
            </header>
        </div>
        <a href="#one" class="more">Learn More</a>
    </section>

    <!-- One -->
    <section id="one" class="wrapper post bg-img" data-bg="banner2.jpg">
        <div class="inner">
            <article class="box">
                <header>
                    <h2>Nibh non lobortis mus nibh</h2>
                    <p>01.01.2017</p>
                </header>
                <div class="content">
                    <p>Scelerisque enim mi curae erat ultricies lobortis donec velit in per cum consectetur purus a enim
                        platea vestibulum lacinia et elit ante scelerisque vestibulum. At urna condimentum sed vulputate
                        a duis in senectus ullamcorper lacus cubilia consectetur odio proin sociosqu a parturient nam ac
                        blandit praesent aptent. Eros dignissim mus mauris a natoque ad suspendisse nulla a urna in
                        tincidunt tristique enim arcu litora scelerisque eros suspendisse.</p>
                </div>
                <footer>
                    <a href="generic.html" class="button alt">Learn More</a>
                </footer>
            </article>
        </div>
        <a href="#two" class="more">Learn More</a>
    </section>

    <!-- Two -->
    <section id="two" class="wrapper post bg-img" data-bg="banner5.jpg">
        <div class="inner">
            <article class="box">
                <header>
                    <h2>Mus elit a ultricies at</h2>
                    <p>12.21.2016</p>
                </header>
                <div class="content">
                    <p>Scelerisque enim mi curae erat ultricies lobortis donec velit in per cum consectetur purus a enim
                        platea vestibulum lacinia et elit ante scelerisque vestibulum. At urna condimentum sed vulputate
                        a duis in senectus ullamcorper lacus cubilia consectetur odio proin sociosqu a parturient nam ac
                        blandit praesent aptent. Eros dignissim mus mauris a natoque ad suspendisse nulla a urna in
                        tincidunt tristique enim arcu litora scelerisque eros suspendisse.</p>
                </div>
                <footer>
                    <a href="generic.html" class="button alt">Learn More</a>
                </footer>
            </article>
        </div>
        <a href="#three" class="more">Learn More</a>
    </section>

    <!-- Three -->
    <section id="three" class="wrapper post bg-img" data-bg="banner4.jpg">
        <div class="inner">
            <article class="box">
                <header>
                    <h2>Varius a cursus aliquet</h2>
                    <p>11.11.2016</p>
                </header>
                <div class="content">
                    <p>Scelerisque enim mi curae erat ultricies lobortis donec velit in per cum consectetur purus a enim
                        platea vestibulum lacinia et elit ante scelerisque vestibulum. At urna condimentum sed vulputate
                        a duis in senectus ullamcorper lacus cubilia consectetur odio proin sociosqu a parturient nam ac
                        blandit praesent aptent. Eros dignissim mus mauris a natoque ad suspendisse nulla a urna in
                        tincidunt tristique enim arcu litora scelerisque eros suspendisse.</p>
                </div>
                <footer>
                    <a href="generic.html" class="button alt">Learn More</a>
                </footer>
            </article>
        </div>
        <a href="#four" class="more">Learn More</a>
    </section>

    <!-- Four -->
    <section id="four" class="wrapper post bg-img" data-bg="banner3.jpg">
        <div class="inner">
            <article class="box">
                <header>
                    <h2>Luctus blandit mi lectus in nascetur</h2>
                    <p>10.30.2016</p>
                </header>
                <div class="content">
                    <p>Scelerisque enim mi curae erat ultricies lobortis donec velit in per cum consectetur purus a enim
                        platea vestibulum lacinia et elit ante scelerisque vestibulum. At urna condimentum sed vulputate
                        a duis in senectus ullamcorper lacus cubilia consectetur odio proin sociosqu a parturient nam ac
                        blandit praesent aptent. Eros dignissim mus mauris a natoque ad suspendisse nulla a urna in
                        tincidunt tristique enim arcu litora scelerisque eros suspendisse.</p>
                </div>
                <footer>
                    <a href="generic.html" class="button alt">Learn More</a>
                </footer>
            </article>
        </div>
    </section>

    <!-- Footer -->

    {{> footer}}
</body>

</html>